error with php code executed with this plugin (3 posts)

  1. bodhidude
    Posted 4 years ago #

    I've been using this plugin for some time now on several sites and never had a problem. Now any php code I run with the widget produces the following error:

    Fatal error: SUHOSIN - Use of eval is forbidden by configuration in /home/awakenin/public_html/wordpress/wp-content/plugins/php-code-widget/execphp.php(44) : eval()'d code on line 44

    Outside this plugin php is working fine on the site, no other issues. There have not been any recent changes to the site and the webhost reports no issues.

  2. bodhidude
    Posted 4 years ago #

    PS - it doesn't matter what php I put in the widget, it always produces this error.

  3. bodhidude
    Posted 4 years ago #

    Oh sorry this is for the Exec-php plugin

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Exec-PHP
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic